# Class: oUtils

## $. oUtils

$.tools utility Class

#### new $.oUtils()

openHarmony/openHarmony_misc.js, line 61
  The $.oUtils helper class -- providing generic utilities.

### Methods

#### longestCommonSubstring(folder, copyName, overwrite)

openHarmony/openHarmony_misc.js, line 73
  Copies the file to the folder.

  Name | Type | Description
  --- | --- | ---
  `folder` | string | optional Content to write to the file.
  `copyName` | string | optional Name of the copied file.
  `overwrite` | bool | optional Whether to overwrite the file.